/* CSS Document */
body {
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	word-break: keep-all;
	line-break: strict;
	word-wrap: break-word;
	overflow-wrap: break-word;
	color: #181000 !important;
	margin: 0 auto;
}
/*header {
	background: #000;
	border-bottom: 1px solid #FFF;
	-webkit-background-size: 4px 4px;
	padding: 6px 10px 6px 10px;
	height: 30px;
	overflow: hidden !important;
}*/
img{
	width: 100%;
	vertical-align: bottom;
}
a{
	color: #000;
	text-decoration: none;
}

/*a:hover img {
	opacity: 0.7;
}*/

p {
	margin: 0 auto;
	margin-block-start: 0;
    margin-block-end: 0;
	text-align: left;
	height: auto;
}
ul {
	list-style: none;
}
img {
	width: 100%;
}
.pc{
	display: block;
}
.sp{
	display: none;
}
@media (max-width: 750px) {
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}
	
}

#container{
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
	line-height: 1.6;
	word-break: break-all;
	margin: 0 auto;
}

#main-wrap{
	width: 100%;
	/*padding-top: 56.25%;*/
	background: #000;
}
@media (max-width: 768px) {
	#main-wrap {
	}
}

.movie-fixed{
	/*position: fixed;
	top: 0;
	left: 0;*/
	position: relative;
	width: 100%;
}

#movie{
	display: block;
	width: 100%;
	height: auto;
}
#movie_sp {
	display: none;
}
@media (max-width: 768px) {
	#movie {
		display: none;
	}
	#movie_sp {
		display: block;
		width: 90%;
		height: auto;
		margin: 0 auto;
	}
}


.movie-buttun{
	font-size: 11px;
}
.movie-buttun a{
	color: #fff;
}

.sound{
	display: block;
	position: absolute;
	left: 50px;
	bottom: 2%;
	cursor: pointer;
	color: #fff;
	z-index: 1000;
}
#on, #off{
	color: #B4B4B4;
}
#on.checked, #off.checked{
	color: #fff;
}

.prologue{
	display: block;
	position: absolute;
	left: 160px;
	bottom: 2%;
	cursor: pointer;
	color: #fff;
	z-index: 1000;
}
.credit{
	display: block;
	position: absolute;
	left: 245px;
	bottom: 2%;
	cursor: pointer;
	color: #fff;
	z-index: 1000;
}
.collection01-link{
	display: block;
	position: absolute;
	right: 4%;
	bottom: 2%;
	cursor: pointer;
	color: #fff;
	z-index: 1000;
}

.video-wrap {
    position: relative;
}
.video-btn {
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:40px; /*コントローラー分下部に余白を*/
	cursor: url("../../img/collection02/movie/stop.png") 20 10, crosshair;
}
.video-btn.checked {
    cursor: url("../../img/collection02/movie/play.png") 20 10, crosshair;
}


@media (max-width: 768px) {
	#main-wrap{
		background-color: #fff;
	}

	.movie-fixed{
		position: relative;
		width: 100%;
		padding: 150px 0 0;
		background-color: #fff;
	}
	.movie-buttun-sp{
		font-size: calc(0.6875rem + ((1vw - 3.75px) * 2.799));
	}
	
	.movie-buttun-flex{
		display: flex;
		justify-content: flex-end;
		margin: 8% auto 22%;
	}
	.prologue{
		display: block;
		position: static;
		cursor: pointer;
		color: #000;
		margin: 0;
		z-index: 1;
	}
	.credit{
		display: block;
		position: static;
		cursor: pointer;
		color: #000;
		margin: 0 6% 0 10%;
		z-index: 1;
	}
	.collection01-link{
		display: block;
		position: static;
		cursor: pointer;
		color: #000;
		text-align: right;
		margin: 0 6% 0 auto;
	}

	.fix-item-sp{
		margin: 0 auto;
		padding: 20% 0 25%;
		display: flex;
		justify-content: space-between;
		width: 38%;
	}
	.fix-item-sp .scroll-share{
		display: block;
		font-size: calc(0.625rem + ((1vw - 3.75px) * 2.5445));
		margin: 0;
		padding: 5% 5% 0 2%;
	}
	.fix-item-sp .scroll-facebook{
		margin: 0;
		width: 19.5%;
	}
	.fix-item-sp .scroll-twitter{
		margin: 0;
		width: 34.5%;
	}

}

/*footer{
	position: relative;
	z-index: 999;
}*/









